body {

-webkit-font-smoothing: subpixel-antialiased !important;

-webkit-backface-visibility: hidden;

-moz-backface-visibility:    hidden;

-ms-backface-visibility:     hidden;

}
html, body {

  height: 100%;

  width: 100%;

  margin: 0px;

  padding: 0px; z-index: 200;

  cursor: default;

}

.page {

  min-height: 100%;

  height: auto !important;

  height: 100%;

  background: #FFFFFF;

min-width: 1250px;

}
a.mnu {font-family: 'GothaReg'; font-size: 16px; padding: 25px 45px; color: #FFFFFF; text-decoration: none; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}

a.mnu:hover {background: rgba(255,255,255,0.06); -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}

@media screen and (max-width: 1507px){

a.mnu {padding: 25px 40px;}

}

@media screen and (max-width: 1450px){

a.mnu {padding: 25px 35px;}

}

@media screen and (max-width: 1392px){

a.mnu {padding: 25px 30px;}

}

@media screen and (max-width: 1252px){

a.mnu {padding: 25px 27px;}

}
input, textarea {

display: block; margin: 22px 0; padding: 18px 30px; background: #F7F7F7; color: #222222; font-family: 'GothaLig'; font-size: 21px; width: 400px; color: #303030;

transition: all 0.30s ease-in-out;

-webkit-transition: all 0.30s ease-in-out;

-moz-transition: all 0.30s ease-in-out;

border: 1px solid #D3D3D3;

box-shadow: 4px 4px 0px rgba(0,0,0,0.08);

outline: none;

}

input:focus, textarea:focus {

background: #FFFFFF;

transition: all 0.30s ease-in-out;

-webkit-transition: all 0.30s ease-in-out;

-moz-transition: all 0.30s ease-in-out;

border: 1px solid #BBBBBB;

box-shadow: 4px 4px 0px rgba(0,0,0,0.12);

}

textarea {resize: none;}
* {font-size: 18px; line-height: 1.45; text-decoration: none; font-family: 'GothaLig';}


hr {margin: 30px 0; opacity: 0.5;}

.b_black {position: relative; top: 0px; left: 0px; padding: 80px 0; display: block; color: #101010; text-align: left; vertical-align: top;}

.b_white {position: relative; top: 0px; left: 0px; padding: 80px 0; display: block; color: #FFFFFF; text-align: left; vertical-align: top;}

.b_width {display: block; padding: 0 100px;}

@media screen and (max-width: 1370px){

.b_width {display: block; padding: 0 50px;}

}

h1 {font-family: 'GothaBold'; font-size: 35px; line-height: 38px; padding: 0; margin: 0;}

h2 {font-family: 'GothaReg'; font-size: 24px; line-height: 35px; padding: 0; margin: 0;}

h3 {font-family: 'GothaMed'; font-size: 16px; line-height: 1.45; padding: 0; margin: 0; display: inline;}

h4 {font-family: 'GothaBold'; font-size: 22px; line-height: 32px; padding: 0; margin: 0;}

ul {padding: 35px 50px; background: #F0F0F0; box-shadow: 4px 4px 0px rgba(0,0,0,0.1); margin: 35px 0;}

li {font-size: 16px; font-family: 'GothaReg';}

.im50 {float: left; margin: 7px 50px 50px 0; box-shadow: 5px 5px 0px rgba(0,0,0,0.06);}

.im40 {float: left; margin: 7px 40px 40px 0; box-shadow: 5px 5px 0px rgba(0,0,0,0.06);}

.im {float: left; margin: 7px 50px 0 0; box-shadow: 5px 5px 0px rgba(0,0,0,0.06);}

.block_windows {padding: 25px; margin: 0 0 15px 0; background: #F8F8F8; box-shadow: 2px 2px 0px rgba(0,0,0,0.1); font-size: 15px; font-family:  'GothaReg'; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}

.block_windows:hover {cursor: pointer; background: #FCFCFC; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}

#error {display: none;}

.data_page a h2 {font-family: 'GothaReg'; display: block; width: 100%; border-left: 2px solid #F0D1C4; font-size: 18px; padding: 28px 30px; background: #F6F6F6; box-shadow: 1px 1px 0px rgba(0,0,0,0.1); text-decoration: none; color: #404040; line-height: 22px; margin-bottom: 15px; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}

.data_page h2:hover {background: #EEEEEE; border-left: 2px solid #EEEEEE; box-shadow: 1px 1px 0px rgba(0,0,0,0.15); -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}

.pos_left {float: left; width: 250px; margin-right: 50px; margin-bottom: 100px; background: #FFFFFF; min-height: 900px; box-shadow: 3px 2px 0px rgba(0,0,0,0.07);}

.pos_right {float: left; padding: 50px 0 100px; font-size: 16px; line-height: 24px; color: #292929; font-family: 'GothaReg'; width: 76%;}

.pos_right a {color: #D45E1E; font-family: 'GothaReg'; font-size: 16px; text-decoration: underline;}

.pos_right a:hover {color: #EE7533; text-decoration: none;}

.pos_right h1 {font-size: 27px; margin-bottom: 12px;}

@media screen and (max-width: 1570px){

.pos_right {width: 75%;}

}

@media screen and (max-width: 1410px){

.pos_right {width: 70%;}

}

.logos2 {float: left; padding: 7px 0 0;}

.logos2 img {border: none; margin-right: 80px;}

.logos2 img:hover {position: relative; top: 1px; opacity: 0.8; cursor: pointer; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}

.logos3 img {margin: 30px; border: none; -webkit-transition: all 70ms linear; -moz-transition: all 70ms linear; -ms-transition: all 70ms linear; -o-transition: all 70ms linear; transition: all 70ms linear;}

.logos3 img:hover {-webkit-filter: grayscale(100%); opacity: 0.7; margin: 30px; border: none; cursor: pointer; -webkit-transition: all 70ms linear; -moz-transition: all 70ms linear; -ms-transition: all 70ms linear; -o-transition: all 70ms linear; transition: all 70ms linear;}

.mnu_pic {padding: 22px 0 13px 72px; color: #E36424; min-height: 32px; font-family: 'GothaMed'; font-size: 16px; -webkit-transition: all 100ms linear; -moz-transition: all 100ms linear; -ms-transition: all 100ms linear; -o-transition: all 100ms linear; transition: all 100ms linear;}

.mnu_pic:hover {cursor: pointer; color: #606060; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}

.mnu_pic1 {margin-top: 40px; background: #FFFFFF url(mnu_pic1.png) no-repeat 20px center;}

.mnu_pic1:hover {background: #F0F0F0 url(mnu_pic1_w.png) no-repeat 20px center;}

.mnu_pic2 {background: #FFFFFF url(mnu_pic2.png) no-repeat 20px center;}

.mnu_pic2:hover {background: #F0F0F0 url(mnu_pic2_w.png) no-repeat 20px center;}

.mnu_pic3 {background: #FFFFFF url(mnu_pic3.png) no-repeat 20px center;}

.mnu_pic3:hover {background: #F0F0F0 url(mnu_pic3_w.png) no-repeat 20px center;}

/* 1 */

.b1 {background: #393939;}

/* 2 */

.b2 {background: #DA3E0F;

background: -webkit-linear-gradient(left,#FEAE6D 0%,#DA3E0F 100%);

background: linear-gradient(to right,#FEAE6D 0%,#DA3E0F 100%);}

/* 3 */

.b3 {background: #FFFFFF;}